@font-face {
    font-family: 'Graphik LCG';
    src: url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Regular.eot');
    src: local('Graphik LCG Regular'), local('GraphikLCG-Regular'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Regular.woff2') format('woff2'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Regular.woff') format('woff'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Graphik LCG';
    src: url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Medium.eot');
    src: local('Graphik LCG Medium'), local('GraphikLCG-Medium'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Medium.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Medium.woff2') format('woff2'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Medium.woff') format('woff'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Graphik LCG';
    src: url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Bold.eot');
    src: local('Graphik LCG Bold'), local('GraphikLCG-Bold'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Bold.woff2') format('woff2'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Bold.woff') format('woff'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Graphik LCG';
    src: url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Semibold.eot');
    src: local('Graphik LCG Semibold'), local('GraphikLCG-Semibold'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Semibold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Semibold.woff2') format('woff2'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Semibold.woff') format('woff'),
        url('/wp-content/themes/drweedy-v3/assets/js/vue/assets/fonts/GraphikLCG-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}


#vus {
    display: block;
    overflow: auto;
    background-color: #fff;
    font-family: Graphik LCG;
    padding: 0 50px;
    margin: 50px 10px;
    height: fit-content;
    width: 1085px;
    max-width: calc(100% - 12px);
    overflow: hidden;
}
.vus_purple {
    color: #8F00FF;
}
.vus__text_small {
    text-align: left;
    font-weight: 400;
    color: #000;
    font-size: 25px;
    line-height: 25px;
}
.vus__capitalize {
    text-transform: capitalize;
}
.vus__center{
    text-align: center;
}
.vus__text_big {
    font-size: 40px;
    font-weight: 700;
    margin-top: 40px;
}
.vus__bg_purple {
    background-color: #8F00FF;
}
.vus_varWrapper{
    /* display: flex;
    justify-content: flex-start;
    width: calc(100% + 20px);
    overflow: auto;
    padding-bottom: 20px;
    max-width: 100%; */
    /* height: 285px; */
    /* max-width: 100%;
    width: 785px; */
    padding-bottom: 20px!important;
}
.vus__option {
    width: 295px;
    margin-right: 50px;
    border-radius: 9px;
    position: relative;
    overflow: hidden;
    display: flex;
    /*align-items: center;*/
    justify-content: center;
    padding: 8px;
    background: #F8F8F8;
    box-shadow: 0px 4px 15px rgba(90, 90, 90, 0.19);
    border-radius: 10px;
    box-sizing: border-box;
    margin-bottom: 20px;
    border: 1px solid transparent;
    align-self: self-start;
}
.vus__option:last-child
{
    margin-right: 0;
}
.vus__option:hover{
    border: 1px solid #1B596B;
}
.vus__option.active{
    border: 1px solid #1B596B;
}

.vus__option::before{
    content: url("/wp-content/themes/drweedy-v3/assets/js/vue/assets/u_plus.png");
    position: absolute;
    right: 13px;
    top: 13px;
    width: 30px;
    height: 30px;
    pointer-events: none;
}

.vus__option.active::before{
    content: url("/wp-content/themes/drweedy-v3/assets/js/vue/assets/u_check.png");
}


img.vus__icon{
    width: initial !important;
}
.vus__option label {
    cursor: pointer;
    margin-bottom: 0;
    width: 100%;
}
.vus__option .vus__optionIMG
{
    width: 100%;
    height: 179px;
    display: block;
    border-radius: 10px;
    overflow: hidden;
}
.vus__option .vus__optionIMG img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.vus__optionOffer{
    width: 100%;
    font-size: 15px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
.vus__optionOffer_text {
    font-weight: 400;
    color: #494949;
    margin-top: 15px;
}
.vus__optionOffer_cost{
    line-height: 35px;
    color: #000;
    font-weight: 700;
    flex-grow: 1;
    background: #FAFAFA;
    position: relative;
    z-index: 5;
}
/* .vus__option img {
    max-width: 248px;
} */
.vus__optionCheckbox{
    position: absolute;
    top: 7px;
    right: 41px;
    width: 0;
    /* visibility: hidden; */
}

label.vus__dontLabel{
    text-align: center;
    cursor: pointer;
    user-select: none;
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 50px;
    line-height: 15px;
    display: flex;
    align-items: center;
    margin-right: auto;
    margin-top: 25px;
    margin-bottom: 25px;
}
.vus__dontLabel_text{
    margin-left: 20px;
}
.vus__dontLabel:hover{
    text-decoration: underline;
}
.vus__consultationLabel{
    background: linear-gradient(108.47deg, rgba(255, 255, 255, 0.9) 0.72%, rgba(255, 255, 255, 0.8) 40.2%, rgba(255, 255, 255, 0) 92.04%), linear-gradient(153.61deg, #BCFFDB 1.14%, #D4CDFF 100.17%);
    border: 1px solid #F1F1F1;
    border-radius: 9px;
    margin-bottom: 20px;
    width: 100%;
    text-align: left;
    cursor: pointer;
    padding: 15px 25px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
    align-items: center;
    gap:20px;
}
.vus__consultationReason{
    color: #454545;
    display: block;
    user-select: none;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 20px;
    max-width: 420px;
}
.vus__consultationReason>span{
    font-weight: 400;
}
.vus__consultationCost{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    flex-grow: 1;
}
.vus__consultationCost_price{
    color: #454545;
    font-size: 22px;
    line-height: 22px;
    font-weight: 600;
}
.vus__consultationCost_add{
    color: #898989;
    font-size: 13px;
    line-height: 13px;
    font-weight: 400;
}
.vus__goBack{
    border: 1px solid #5381b0;
    border-radius: 10px;
    width: 295px;
    height: 50px;
    font-size: 20px;
    font-weight: 500;
    background: none;
    color: #5381b0;
    box-sizing: border-box;
}
.vus__finish{
    border-radius: 10px;
    width: 295px;
    height: 50px;
    font-size: 20px;
    font-weight: 500;
    background: linear-gradient(90deg, #548DA1 0%, #145365 100%);
    color: #fff;
    border: none;
    box-sizing: border-box;
}
.vus__buttons{
    display: flex;
    /* margin-left: 75px; */
    position: relative;
    flex-direction: column;
    align-items: flex-start;
    width:100%;
}
.vus__buttonsWrapper{
  display: grid;
  /*align-items: flex-start;
  justify-content: flex-start;
  flex-direction: row;*/
  width: 100%;
  gap: 20px;
  /*flex-wrap: wrap;*/
}
@media screen and (max-width: 767px) {
    .vus__buttonsWrapper #send_button {
        order: -1;
    }
}
@media(min-width:950px)
{
    .vus__buttonsWrapper
    {
        grid-template-columns: 295px auto;
    }
    .vus__buttonsWrapper.halfForm
    {
        grid-template-columns: 1fr 1fr;
    }
}
.vus__buttonsWrapper.halfForm  .vus__goBack,
.vus__buttonsWrapper.halfForm .vus__finish {
    width: 100%;
}
@media screen and (max-width: 949px) {
    .vus__buttonsWrapper {
        grid-template-columns: 1fr;
    }
    .doctor-info {
        grid-column: span 1 / span 1 !important;
    }
}
.vus__detailsWrapper{
    display: flex;
    align-items: center;
}

@media screen and (min-width: 769px) {
    .vus__detailsWrapper.twoColumns {
        display: grid;
        grid-template-columns: 1fr 2fr;
        gap: 0 118px;
    }
}
.vus__yourOrder{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 8px;
}


.vus_varWrapper {
    /* display: grid;
    grid-template-columns: repeat( auto-fit, minmax(295px, 1fr) ); */
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    /*width: calc(100% + 50px);
    margin-right: -50px;*/
}
.swiper-scrollbar {
	height: 4px !important;
    background: #D9D9D9!important;
}
.swiper-slide {
    padding-bottom: 30px!important;
  }
.swiper-scrollbar-drag {
	height: 4px!important;
    background-color: #AE46FF!important;
    border-radius: 30px!important;
}
.marginAuto {
    margin: auto!important;
}

.vus__consultationReason_reason{
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 20px;
}
.vus__consultationReason_input {
    padding: 12px;
    background: #F8FAFC;
    border-radius: 4px;
    border: none;
    margin-top: 5px;
}
input.error {
    border: 1px solid red;
}
.error{
    color: red;
}

.vueFormUPG
{
    margin: 0px auto;
    max-width: 1217px;
}
@media(max-width:772px)
{
    #vueForm-app:not(.des2024) .vus__option::before
    {
        right: 125px;
        top: 36px;
    }
    #vueForm-app:not(.des2024) .vus__option{
        width: 100%;
        margin-right: 0px;
    }
    #vueForm-app:not(.des2024) .vus__option label {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        width: 100%;
        height: 84px;
    }
    /*.vus__option label img {
        max-height: 100%;
    }*/
    #vueForm-app:not(.des2024) .vus__option .vus__optionIMG
    {
        height: 100%;
        width: 132px;
        min-width: 132px;
    }
}
.vus__wrapper{
    flex-direction: column;
    align-items: center;
    display: flex;
    max-width: 100%;
    margin-bottom: 20px;
}
.vus__consultationWrapper{
    background-color: transparent;
    font-family: Graphik LCG;
    padding: 0 0px;
    margin: 0 0px;
    height: fit-content;
    width: 1085px;
    max-width: calc(100% - 12px);
}
.vus__detailsWrapper{
    background-color: #fff;
    font-family: Graphik LCG;
    padding: 50px;
    margin: 50px 10px;
    height: fit-content;
    width: 1085px;
    max-width: calc(100% - 12px);
    align-items: flex-end;
}
.vus__detailsTitle{
    font-weight: 700;
    margin-bottom: 10px;
}
.vus__detailsProduct{
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    padding: 3px;
    background-color: #fff;
    height: 50px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.vus__detailsProduct_consultation{
    background-color: none;
}
.vus__detailsProduct>span{
    display: flex;
    align-items: center;
}
.vus__detailsProduct>img{
    max-width: 70px;
}
.vus__details{
    font-size: 15px;
    padding: 8px;
    background: #F8F8F8;
    border-radius: 10px;
    min-width: 295px;
    position: relative;
    max-width: 295px;
}
.vus__detailsSumm_wrapper{
    background: #fff;
    padding: 3px;
    border-radius: 5px;
}
.vus__detailsSumm{
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}

@media(max-width:600px){
    #vus,
    .vus__consultationWrapper
    {
        padding: 0 10px;
    }
}
@media(max-width:772px){
  .upgrdaeStepCoupon .coupon-input-group{
    /*display: flex;
    flex-direction: column;
    margin: auto;*/
  }
  .upgrdaeStepCoupon #coupon{
    margin-right: 0!important;
  }
  .upgrdaeStepCoupon{
    flex-direction: column!important;
  }
  .upgrdaeStepCoupon #coupon-trigger{
    /*margin-top: 20px;*/
    margin-left: 0!important;
    display: flex;
    align-items: center;
    justify-content: center;
  }
    .vus__detailsWrapper{
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    .vus__buttons{
       /* width: 295px;
        margin: auto;
        position: initial;*/
    }
    .vus__goBack{
        margin: 20px 0 10px 0;
    }
    .vus__dontLabel{
      margin: 20px auto;
    }
}
@media(max-width:600px){
    .vus__dontLabel{
        left: 10px;
    }
}
.upgradeStep__titleWrapper{
  max-width: 980px;
  margin-right: auto;
}
.upgradeStep_title{
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 15px;
}
.upgradeStep_subtitle{
  font-size: 25px;
  font-weight: 400;
  margin-bottom: 30px;
}

.vueFormUPG_fields
{
    background-color: #F8F8F8;
    padding: 33px 15px;
    margin: 0 -15px;
}
.upgrdaeStepCoupon{
  /*background-color: #F8F8F8;
  width: 100%;
  padding: 30px 0;
  flex-direction: row;
  position: relative;
  align-items: center;
  padding: 70px 60px 50px;*/

  
}
.coupon-title {
    color: #232B32;
    font-family: DM Sans;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    margin-bottom: 7px;
}
@media screen and (max-width: 767px) {
    .coupon-title {
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 10px;
    }
}
.upgrdaeStepCouponWrapper {
    max-width: 640px;
    margin: 0;
    padding: 0;
}

label.coupon-decription {
    color: #494949;
    font-family: DM Sans;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
    label.coupon-decription {
        font-size: 15px;
    }
}

.upgrdaeStepCoupon #coupon-trigger{
  text-transform: uppercase;
  color: #fff;
  background: #5381B0;
  width: 100%;
  border-radius: 7px;
  padding: 0;
  /*margin-left: 40px;*/
  cursor: pointer;
}
.upgrdaeStepCoupon #coupon{
  text-transform: uppercase;
  width: 100%;
  border-radius: 7px;
  padding: 0 15px;
  height: 45px;    
  /*margin-right: 40px;*/
  border-bottom: 1px solid;
}
.upgrdaeStepCoupon input::placeholder{
  display: none;
}
.upgrdaeStepCoupon input::-webkit-input-placeholder {
  display: none;
}
.upgrdaeStepCoupon input:-moz-placeholder {
  display: none;
}
.upgrdaeStepCoupon input::-moz-placeholder {
  display: none;
}
.upgrdaeStepCoupon input:-ms-input-placeholder {
  display: none;
}
#coupon-desc{
  margin-left: 40px;
}
.upgrdaeStepCoupon label{
  position: absolute;
  left: 0;
  top: -25px;
}
.upgrdaeStepCoupon .coupon-input-group
{
    width: 100%;
}
.upgrdaeStepCoupon .coupon-input-group:after{
  display: none;
}
.vus__detailsWrapper{
  margin: 0 10px;
}
@media (max-width: 380px){
  .upgrdaeStepCoupon{
    padding: 40px 20px;
    /* max-width: calc(100vw - 20px); */
    margin-right: auto;
  }
  .upgrdaeStepCoupon #coupon, .upgrdaeStepCoupon #coupon-trigger{
    max-width: calc(100vw - 60px);
  }
  .coupon-input-holder{
    gap: 10px;
  }
}
.vus__detailsWrapper{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0;
  margin: 0;
  max-width: 100%;
  background-color: transparent;
}
.vusWrapper{
  display: flex;
  gap: 20px;
  margin: 50px 0;
  flex-wrap: wrap;
  justify-content: center;
}
.editAddress__btn{
  position: absolute;
  top: 8px;
  right: 10px;
  color: #5381B0;
  outline: none;
  border: none;
  background: none;
}
.editAddress__btn:hover{
  text-decoration: underline;
}
.vus__addressWrapper{
  display: flex;
  flex-direction: column;
}
.vus__addressWrapper_sub{
  position: relative;
  margin-bottom: 10px;
}
.vus__addressWrapper_sub>label{
  position: absolute;
  font-weight: 500;
  font-size: 15px;
  margin: 0;
  left: 12px;
  top: 12px;
  z-index: 1;
}
.vus__addressWrapper_sub>label.active{
  color: #B7B7B7;
}
.vus__addressWrapper_sub>input:disabled{
  background-color: #fff;
}
.vus__addressWrapper_sub>select:disabled{
  background-color: #fff;
  color: #000;
}
.vus__addressWrapper_sub>input,
.vus__addressWrapper_sub>select{
  width: 100%;
  height: 45px;
  display: flex;
  align-items: center;
  font-size: 15px;
  border-radius: 5px;
  border: none;
}
/* .upgradeStepAddress .vueFrom__stateSelectWrapper{
  margin-top: 25px;
} */
@media (max-width: 676px){
  .vusDelivery__title{
    margin-bottom: initial;
    font-size: 28px;
  }
}

#vueForm-app:not(.des2024) .only-mobile {
    display: none !important;
}
@media screen and (max-width: 772px) {
    #vueForm-app:not(.des2024) .only-desktop {
        display: none !important;
    }
    #vueForm-app:not(.des2024) .only-mobile {
        display: block !important;
    }
    #vueForm-app:not(.des2024) .vus__option {
        flex-wrap: wrap;
    }
}

.full-width {
    width: 100%;
}

@media screen and (max-width: 722px) {
    .vus__detailsProduct>img {
        width: 67px;
        object-fit: cover;
        object-position: center;
        border-radius: 5px;
    }
}

.vus__finish-message {
    font-size: 14px;
    order: 2;
    font-weight: 400;
    line-height: 16px;
    text-align: left;
    display: flex;
    align-items: center;
    gap: 8px;
}